<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
</head>
<body>
    <h1>M04 Lenguaje de marcas</h1>
        <h2>Años 2021/2022 <br> ITB: DAWe, DAMr, DAMi</h2>
            <p>Aprendemos Xml, HTML, CSS y JS</p>
            <a href="/M04_HTML/Ej1-3.html">Ejercicio 1-3: Estructura básica</a><br>
            <a href="/M04_HTML/Ej4.html">Ejercicio 4: Textos y Multimedia</a><br>
            <a href="/M04_HTML/Ej5.html">Ejercicio 5: Tablas</a><br>
            <a href="/M04_HTML/Ej06.html">Ejercicio 6: Formularios</a><br>

</body>
